package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.system.logintype.SysLoginTypeSearchEntity;
import com.crm.rely.backend.core.pojo.table.SysLoginTypeTable;

import java.util.List;

public interface SysLoginTypeMapper {

    Integer countList(SysLoginTypeSearchEntity entity);

    List<SysLoginTypeTable> pageList(SysLoginTypeSearchEntity entity);

}
